@font-face {
    font-family: 'History Pro Regular';
    src: url('../fonts/HistoryPro-Two.eot');
    src: url('../fonts/HistoryPro-Two.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HistoryPro-Two.woff') format('woff'),
    url('../fonts/HistoryPro-Two.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia Regular';
    src: url('../fonts/Georgia.eot');
    src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Georgia.woff') format('woff'),
    url('../fonts/Georgia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Tahoma Regular';
    src: url('../fonts/Tahoma.eot');
    src: url('../fonts/Tahoma.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Tahoma.woff') format('woff'),
    url('../fonts/Tahoma.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'Raleway', sans-serif;
}
.social-icons {
    text-align: left;
}

.social-icons .icon {
    display: inline-block;
    margin: 0 10px; /* Adjust the value to set equal spacing */
}

.social-icons .icon img {
    width: 30px; /* Adjust the size of the icons as needed */
    height: auto;
}

/* Add media queries for responsiveness if needed */
@media (max-width: 600px) {
    .social-icons .icon {
        margin: 0 10px;
    }
}
.flex-row:before, .flex-row:after{
  display: none;
}
iframe {
    overflow: hidden;
}
.lesson1 {
    font-size: 18px;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    text-decoration: none;
    color: #000;
    display: block;
    width: 50%;
}
.start {
    position: relative;
    top: 0;
}
.autors {
    width: 55%;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.link-white {
    color: #fff;
    font-size: 13px;
    padding-left: 4px;
}
.modal-content {
    border-radius: 0;
    border: 10px solid rgba(17, 33, 49, .3);
}
.text-justify {
    text-align: justify;
}
.video {
    background-color: #fff;
}
.video .h3 {
    font-size: 52px;
    font-weight: 900;
    text-transform: uppercase;
    color: #19314B;
}
.video .video-button {
    background-color: #19314B;
    padding: 20px 80px;
    color: #fff;
    border-radius: 50px;
    font-size: 17px;
    text-decoration: none;
}
.video .p-text {
    font-size: 16px;
}
.document {
    background-color: #fff;
}
.head {
    background-image: linear-gradient(to right, rgba(14, 29, 47, 0.7) 0 100%), url(../images/main-slider.jpg);
    background-size: cover;
}
.head .page-name {
    font-size: 32px;
    font-family: 'Raleway', sans-serif;
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
}
.first {
    background-size: cover;
    background-image: linear-gradient(to right, rgba(14, 29, 47, 0.7) 0 100%), url(../images/main-slider.jpg);
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    color: #ffffff;
    font-size: 60px;
    align-items: center;
    position: relative;
    height: 900px;
}
.first .logo {
    max-width: 300px;
}
.first .main-header {
    font-size: 86px;
    font-family: 'Raleway', sans-serif;
    margin: 0;
    text-transform: uppercase;
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
}
.first .main-subheader {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8em;
    color: #fff;
    text-transform: uppercase;
}
.first .main-subheader2 {
    font-size: 21px;
    font-weight: 900;
    line-height: 1.1em;
    color: #fff;
    text-transform: uppercase;
    max-width: 540px;
}
.first .main-descr {
    border: 2px dashed #ddd;
    padding: 8px;
    border-radius: 15px;
    color: #f2f2f2;
    font-size: 15px;
}
.course {
    background-color: #fff;
}
.course .h2 {
    font-size: 63px;
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.course .top {
    font-size: 23px;
    font-weight: 400;
    text-transform: uppercase;
    color: #19314B;
}
.course .select {
    background-color: #19314B;
    padding: 11px;
    border-radius: 10px;
    color: #fff;
    font-size: 19px;
    box-shadow: 0px 0px 60px -9px #000000;
}

.welcome-video {
    border-radius: 15px;
}
.team {
    background-color: #fff;
}
.team .h3 {
    font-size: 43px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.team .h3-sertificat {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 5rem;
    margin-top: 15px;
    color: transparent;
    -webkit-text-stroke: 1px #19314B;
}
.team .top {
    background-color: #19314B;
    padding: 6px;
    border-radius: 10px;
    color: #fff;
    font-size: 25px;
}

.result {
    background-color: #fff;
}
.result .img-target {
    width: 250px;
}
.result .cart {
    border: 2px dashed #ddd;
    padding: 25px;
    border-radius: 15px;
    background-color: #f2f2f2;
    color: #000;
}
.result .cart2 {
    padding: 25px;
    border-radius: 15px;
    background-color: #19314B;
    color: #fff;
}
.result .cart:hover {
    border: 2px dashed #112131;
    padding: 25px;
    border-radius: 15px;
    background-color: #112131;
    color: #fff;
    box-shadow: 0px 0px 100px -29px #000000;
}
.result .cart2:hover {
    padding: 25px;
    border-radius: 15px;
    background-color: #112131;
    color: #fff;
    box-shadow: 0px 0px 100px -29px #000000;
}
.result .h3 {
    text-transform: uppercase;
    font-weight: 800;
    color: #19314B;
    font-size: 30px;
}
.stage {
    text-align: center;
    padding: 20px;
    color: white;
    height: 396px;
    box-shadow: 0px 0px 100px -29px #000000;
}
.stage:hover {
    text-align: center;
    padding: 20px;
    color: white;
    height: 396px;
    box-shadow: 0px 0px 100px -29px #fff;
}
.stage-0 {
    background-color: #323c46;
}
.stage-1, .stage-2, .stage-3 {
    background-color: #6c7a89;
}
.stage-4, .stage-5 {
    background-color: #d3b083;
}
.stage h1 {
    font-size: 5rem;
    margin-top: 15px;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
}
.st0 {
    position: relative;
    top: 16px;
}
.st1 {
    position: relative;
    top: 5px;
}
.st2 {
    position: relative;
    top: 20px;
}
.st3 {
    position: relative;
    top: 5px;
}
.btn-course {
    position: relative;
    top: 82px;
}
.btn-course-1 {
    position: relative;
    top: 82px;
}
.btn-course-2 {
    position: relative;
    top: 60px;
}
.btn-course-3 {
    position: relative;
    top: 37px;
}
.btn-course-4 {
    position: relative;
    top: 37px;
}
.only-agents {
    position: relative;
    top: 20px;
    border: 1px dashed #fff;
    padding: 5px;
    border-radius: 10px;
}
.only-agents2 {
    position: relative;
    top: 20px;
    border: 1px dashed #fff;
    padding: 5px;
    border-radius: 10px;
}
.academy .h3 {
    font-size: 43px;
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.academy .top {
    background-color: #19314B;
    padding: 6px;
    border-radius: 10px;
    color: #fff;
    font-size: 25px;
}



.program .h3 {
    font-size: 43px;
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.program .accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #19314B;
}
.program .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}
.program .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}
.program .accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    color: #fff;
    background-color: #19314B;
}
.program .accordion-body {
    border: 2px solid #19314B;
    margin-top: 0px;
}
.program .accordion {
    box-shadow: 0px 0px 100px -29px #000000;
}
.program .start-button {
    background-color: #19314B;
    padding: 20px 80px;
    color: #fff;
    border-radius: 50px;
    font-size: 17px;
    text-decoration: none;
}
.program .pad-niz {
    padding-bottom: 20px;
}
.structure {
    background-color: #fff;
}
.structure .top {
    background-color: #19314B;
    padding: 6px;
    border-radius: 10px;
    color: #fff;
}
.structure .h3 {
    font-size: 43px;
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.structure .header {
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.structure .img-course {
    border-radius: 15px;
    box-shadow: 0px 0px 100px -29px #000000;
}

.student {
    background-color: #fff;
}
.student .img {
    padding: 25px;
}
.student img {
    max-width: 200px;
}
.student .top {
    background-color: #19314B;
    padding: 0px 6px 6px 6px;
    border-radius: 10px;
    color: #fff;
}
.student .h3 {
    font-size: 40px;
    font-weight: bolder;
}
.student button {
    background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}
.student .prev {
    font-size: 50px;
}
.student .next {
    font-size: 50px;
}

.lt-block-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.questions {
    background-color: #fff;
}
.questions .h3 {
    font-size: 52px;
    font-weight: 700;
    text-transform: uppercase;
    color: #19314B;
}
.questions .form {
    background-color: #19314B;
    padding: 25px 35px;
    color: #fff;
    border-radius: 15px;
}
.questions .img-question {
    width: 350px;
}

.reviews {
    background-color: #fff;
}
.reviews .h3-big {
    font-weight: 700;
    font-size: 46px;
    text-transform: uppercase;
    color: #19314B;
}
.reviews .h3 {
    color: #112131;
    font-weight: 700;
    font-size: 26px;
}
.reviews-img {
    width: 200px;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #e6e6e6;
    margin-bottom: 10px;
}


.tarifs {
    background-color: #112131;
}
.crd1 {
    min-height: 490px;
}
.card-title {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    color: #000;
    margin-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.h3-dark {
    text-transform: uppercase;
    font-weight: 800;
    color: #ffff;
    font-size: 30px;
}
.buton {
    background-color: #19314B;
    padding: 10px 80px;
    color: #fff;
    border-radius: 50px;
    font-size: 17px;
    text-decoration: none;
}
.buton:hover {
    background-color: #6c7a89;
}

.zi_max {
    z-index: 99999999999999;
}
.card-text2 {
    font-style: italic;
    font-size: 14px;
}

.footer {
    background-color: #112131;
}
.footer img {
    height: auto;
    width: 100%;
}
.footer p {
    font-size: 11px;
    font-weight: 400;
    line-height: 1.8em;
    color: #fff;
}
.footer span a {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8em;
    color: #fff;
    text-decoration: none;
}
.footer h4 {
    font-size: 22px;
}
.footer .firm {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8em;
    color: #fff;
}
.footer .list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer .list ul li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4em;
    color: #fff;
    text-decoration: none;
}
.footer .icon {
    color: #fcf2ec;
}

.timeline {
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 700px;
    position: relative;
  }
  .timeline__content-title {
    font-weight: normal;
    font-size: 66px;
    margin: -10px 0 0 0;
    transition: 0.4s;
    padding: 0 10px;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    color: #fff;
  }
  .timeline__content-desc {
    margin: 0;
    font-size: 18px;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.7);
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    line-height: 25px;
  }
  .timeline:before {
    position: absolute;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left: -1px;
    content: "";
    background: rgba(255, 255, 255, 0.07);
  }
  @media only screen and (max-width: 767px) {
    .timeline:before {
      left: 40px;
    }
  }
  .timeline-item {
    padding: 40px 0;
    opacity: 0.3;
    filter: blur(2px);
    transition: 0.5s;
    box-sizing: border-box;
    width: calc(50% - 40px);
    display: flex;
    position: relative;
    transform: translateY(-80px);
  }
  .timeline-item:before {
    content: attr(data-text);
    letter-spacing: 1px;
    width: 100%;
    position: absolute;
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    border-left: 2px solid rgba(255, 255, 255, 0.5);
    top: 70%;
    margin-top: -5px;
    padding-left: 15px;
    opacity: 0;
    right: calc(-100% - 56px);
  }
  .timeline-item:nth-child(even) {
    align-self: flex-end;
  }
  .timeline-item:nth-child(even):before {
    right: auto;
    text-align: right;
    left: calc(-100% - 56px);
    padding-left: 0;
    border-left: none;
    border-right: 2px solid rgba(255, 255, 255, 0.5);
    padding-right: 15px;
  }
  .timeline-item--active {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0px);
  }
  .timeline-item--active:before {
    top: 50%;
    transition: 0.3s all 0.2s;
    opacity: 1;
  }
  .timeline-item--active .timeline__content-title {
    margin: -50px 0 20px 0;
    background-color: #19314B;
    z-index: 22;
    position: relative;
    width: fit-content;
  }
  @media only screen and (max-width: 767px) {
    .timeline-item {
      align-self: baseline !important;
      width: 100%;
      padding: 0 30px 150px 80px;
    }
    .timeline-item:before {
      display: none;
    }
    .timeline-item:last-child {
      padding-bottom: 40px;
    }
  }
  .timeline__img {
    max-width: 100%;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
  }
  .timeline-container {
    width: 100%;
    position: relative;
    padding: 80px 0;
    transition: 0.3s ease 0s;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    backface-visibility: hidden;
  }
  .timeline-container:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(14, 29, 47, 0.7);
    content: "";
  }
  .timeline-header {
    width: 100%;
    text-align: center;
    margin-bottom: 80px;
    position: relative;
  }
  .timeline-header__title {
    font-size: 44px;
    font-family: 'Raleway', sans-serif;
    margin: 0;
    text-transform: uppercase;
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
  }
  .timeline-header__subtitle {
    color: rgba(255, 255, 255, 0.5);
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 5px;
    margin: 10px 0 0 0;
    font-weight: normal;
  }
  
  .demo-footer {
    padding: 60px 0;
    text-align: center;
  }
  .demo-footer a {
    color: #999;
    display: inline-block;
    font-family: 'Raleway', sans-serif;
  }

  @media (max-width: 430px) {
    .callback-bt {
        display: none;
    }
    .email-bt {
        display: block;
        background:#19314B;
        border:2px solid #19314B;
        border-radius:50px;
        box-shadow:0 8px 10px rgba(249,92,24,0.3);
        cursor:pointer;
        text-align:center;
        position: fixed;
        left: 8%;
        bottom: 8%;
        z-index:999;
        transition:.3s;
        -webkit-animation:email-an linear 1s infinite;
        animation:email-an linear 1s infinite;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 10px 25px;
        color: #fff;
        width: 80%;
    }

.email-bt .text-call span {
    text-align: center;
    color:#F95C18;
    opacity: 0;
    font-size: 0;
        position:absolute;
        right: 4px;
        top: 22px;
    line-height: 14px;
        font-weight: 600;
    text-transform: uppercase;
    transition: opacity .3s linear;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.email-bt .text-call:hover span {
    opacity: 1;
        font-size: 11px;
}
.email-bt:hover i {
    display:none;
}

.email-bt:hover {
        z-index:1;
        background:#fff;
        transition:.3s;
        color: #19314B;
}
.email-bt:hover i {
        color:#38a3fd;
        font-size:40px;
        transition:.3s;
}
.email-bt i {
        color:#fff;
        font-size:29px;
        transition:.3s;
        line-height: 66px;
}

.email-bt i  {
        -webkit-animation: opsimple 3s infinite;
        animation: opsimple 3s infinite;
}

@-webkit-keyframes email-an {
        0% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
}
}@keyframes email-an {
        0% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
}
}

@keyframes opsimple {
0% {
    opacity: 0;
}
40% {
    opacity: 1;
}

80% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}

@-webkit-keyframes opsimple {
0% {
    opacity: 0;
}
40% {
    opacity: 1;
}
80% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}
    .lesson1 {
        font-size: 23px;
        background-color: #fff;
        padding: 20px 20px;
        border-radius: 50px;
        text-decoration: none;
        color: #000;
        display: block;
        width: 100%;
    }
    .start {
        position: relative;
        top: -160px;
    }
    .autors {
        width: 100%;
        position: absolute;
        bottom: 0px;
        right: 0;
    }
    .team .h3 {
        font-size: 38px;
        font-weight: 700;
        text-transform: uppercase;
        color: #fff;
    }
    .first {
        background-size: cover;
        background-image: linear-gradient(to right, rgba(14, 29, 47, 0.7) 0 100%), url(../images/main-slider.jpg);
        background-attachment: fixed;
        display: flex;
        justify-content: center;
        color: #ffffff;
        font-size: 60px;
        align-items: center;
        position: relative;
        height: 1130px;
    }
    .first .main-subheader {
        font-size: 18px;
        font-weight: 400;
        line-height: 1.8em;
        color: #fff;
        text-transform: uppercase;
    }
    .first .main-subheader2 {
        font-size: 14px;
        font-weight: 900;
        line-height: 1.4em;
        color: #fff;
        text-transform: uppercase;
    }
    .reviews-img {
        width: -webkit-fill-available;
        padding: 10px;
        border-radius: 8px;
        border: 1px solid #e6e6e6;
        margin-bottom: 10px;
    }
    .first .main-header {
        font-size: 66px;
        font-family: 'Raleway', sans-serif;
        margin: 0;
        text-transform: uppercase;
        font-weight: 900;
        color: transparent;
        -webkit-text-stroke: 1px #fff;
    }
    .only-agents2 {
        position: relative;
        top: 35px;
        border: 1px dashed #fff;
        padding: 5px;
        border-radius: 10px;
    }
    .st1 {
        position: relative;
        top: 16px;
    }
    .st2 {
        position: relative;
        top: 30px;
    }
    .st3 {
        position: relative;
        top: 25px;
    }
    .btn-course-1 {
        position: relative;
        top: 60px;
    }
    .btn-course-4 {
        position: relative;
        top: 62px;
    }
    .structure .top {
        background-color: #19314B;
        padding: 2px;
        border-radius: 10px;
        color: #fff;
    }
    .student .h3 {
        font-size: 23px;
        font-weight: bolder;
    }
    .questions .h3 {
        font-size: 25px;
        font-weight: 700;
        text-transform: uppercase;
        color: #19314B;
    }
    .reviews .h3-big {
        font-weight: 700;
        font-size: 25px;
        text-transform: uppercase;
        color: #19314B;
    }    
    .video .h3 {
        font-size: 25px;
        font-weight: 900;
        text-transform: uppercase;
        color: #19314B;
    }    
    .academy .h3 {
        font-size: 32px;
        font-weight: 700;
        text-transform: uppercase;
        color: #19314B;
    }
    .timeline-header__title {
        font-size: 36px;
        font-family: 'Raleway', sans-serif;
        margin: 0;
        text-transform: uppercase;
        font-weight: 900;
        color: transparent;
        -webkit-text-stroke: 1px #fff;
    }
    .structure .h3 {
        font-size: 29px;
        font-weight: 700;
        text-transform: uppercase;
        color: #19314B;
    }
    .team .h3-sertificat {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 3rem;
        margin-top: 15px;
        color: transparent;
        -webkit-text-stroke: 1px #19314B;
    }
    .team .top {
        background-color: #19314B;
        padding: 6px;
        border-radius: 10px;
        color: #fff;
        font-size: 16px;
    }
}

/*кнопка звонка*/
@media (min-width: 431px) {
    .email-bt {
        display: none;
    }
    .callback-bt {
        background:#19314B;
        border:2px solid #19314B;
        border-radius:50%;
        box-shadow:0 8px 10px rgba(56,163,253,0.3);
        cursor:pointer;
        height:68px;
        text-align:center;
        width:68px;
        position: fixed;
        right: 8%;
        bottom: 8%;
        z-index:999;
        transition:.3s;
        transform: translate(-50%, 50%);
        -webkit-animation:hoverWave2 linear 1s infinite;
        animation:hoverWave2 linear 1s infinite;
    }

    .callback-bt .text-call{
        height:68px;
        width:68px;        
        border-radius:50%;
        position:relative;
        overflow:hidden;
    }

    .callback-bt .text-call span {
        text-align: center;
        color:#19314B;
        opacity: 0;
        font-size: 0;
        position:absolute;
        right: 11px;
        top: 20px;
        line-height: 14px;
        font-weight: 600;
        text-transform: uppercase;
        transition: opacity .3s linear;
        font-family: 'montserrat', Arial, Helvetica, sans-serif;
    }

    .callback-bt .text-call:hover span {
        opacity: 1;
        font-size: 11px;
    }
    .callback-bt:hover i {
        display:none;
    }

    .callback-bt:hover {
        z-index:1;
        background:#fff;
        color:transparent;
        transition:.3s;
    }
    .callback-bt:hover i {
        color:#19314B;
        font-size:40px;
        transition:.3s;
    }
    .callback-bt i {
        color:#fff;
        font-size:34px;
        transition:.3s;
        line-height: 66px;transition: .5s ease-in-out;
        left: -3px;
        position: relative;
    }

    .callback-bt i  {
        animation: 1200ms ease 0s normal none 1 running shake;
        animation-iteration-count: infinite;
        -webkit-animation: 1200ms ease 0s normal none 1 running shake;
        -webkit-animation-iteration-count: infinite;
    }

    @-webkit-keyframes hoverWave {
        0% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        40% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        80% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
        }
        100% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
        }
        }@keyframes hoverWave {
            0% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        40% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        80% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
        }
        100% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
        }
    }

    @-webkit-keyframes hoverWave2 {
        0% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        40% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        80% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
        }
        100% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
        }
    }
    @keyframes hoverWave2 {
        0% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        40% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.2)
        }
        80% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.067)
        }
        100% {
            box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
        }
    }

    /* animations icon */

    @keyframes shake {
        0% {
            transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -webkit-transform: rotateZ(0deg);
        }
        10% {
            transform: rotateZ(-30deg);
            -ms-transform: rotateZ(-30deg);
            -webkit-transform: rotateZ(-30deg);
        }
        20% {
            transform: rotateZ(15deg);
            -ms-transform: rotateZ(15deg);
            -webkit-transform: rotateZ(15deg);
        }
        30% {
            transform: rotateZ(-10deg);
            -ms-transform: rotateZ(-10deg);
            -webkit-transform: rotateZ(-10deg);
        }
        40% {
            transform: rotateZ(7.5deg);
            -ms-transform: rotateZ(7.5deg);
            -webkit-transform: rotateZ(7.5deg);
        }
        50% {
            transform: rotateZ(-6deg);
            -ms-transform: rotateZ(-6deg);
            -webkit-transform: rotateZ(-6deg);
        }
        60% {
            transform: rotateZ(5deg);
            -ms-transform: rotateZ(5deg);
            -webkit-transform: rotateZ(5deg);
        }
        70% {
            transform: rotateZ(-4.28571deg);
            -ms-transform: rotateZ(-4.28571deg);
            -webkit-transform: rotateZ(-4.28571deg);
        }
        80% {
            transform: rotateZ(3.75deg);
            -ms-transform: rotateZ(3.75deg);
            -webkit-transform: rotateZ(3.75deg);
        }
        90% {
            transform: rotateZ(-3.33333deg);
            -ms-transform: rotateZ(-3.33333deg);
            -webkit-transform: rotateZ(-3.33333deg);
        }
        100% {
            transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -webkit-transform: rotateZ(0deg);
        }
    }

    @-webkit-keyframes shake {
        0% {
            transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -webkit-transform: rotateZ(0deg);
        }
        10% {
            transform: rotateZ(-30deg);
            -ms-transform: rotateZ(-30deg);
            -webkit-transform: rotateZ(-30deg);
        }
        20% {
            transform: rotateZ(15deg);
            -ms-transform: rotateZ(15deg);
            -webkit-transform: rotateZ(15deg);
        }
        30% {
            transform: rotateZ(-10deg);
            -ms-transform: rotateZ(-10deg);
            -webkit-transform: rotateZ(-10deg);
        }
        40% {
            transform: rotateZ(7.5deg);
            -ms-transform: rotateZ(7.5deg);
            -webkit-transform: rotateZ(7.5deg);
        }
        50% {
            transform: rotateZ(-6deg);
            -ms-transform: rotateZ(-6deg);
            -webkit-transform: rotateZ(-6deg);
        }
        60% {
            transform: rotateZ(5deg);
            -ms-transform: rotateZ(5deg);
            -webkit-transform: rotateZ(5deg);
        }
        70% {
            transform: rotateZ(-4.28571deg);
            -ms-transform: rotateZ(-4.28571deg);
            -webkit-transform: rotateZ(-4.28571deg);
        }
        80% {
            transform: rotateZ(3.75deg);
            -ms-transform: rotateZ(3.75deg);
            -webkit-transform: rotateZ(3.75deg);
        }
        90% {
            transform: rotateZ(-3.33333deg);
            -ms-transform: rotateZ(-3.33333deg);
            -webkit-transform: rotateZ(-3.33333deg);
        }
        100% {
            transform: rotateZ(0deg);
            -ms-transform: rotateZ(0deg);
            -webkit-transform: rotateZ(0deg);
        }
    }
}
/* конец кнопки звонка */

.hamburger-menu {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 999999;
}

.hamburger-icon {
    font-size: 30px;
    cursor: pointer;
    color: #fff;
    z-index: 1001;
}

.overlay2 {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url('../images/main-slider2.jpg');
    background-size: cover;
    background-position: center;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 99999;
    opacity: 0;
    transition: opacity 0.5s ease;
}

.overlay2.open {
    display: flex;
    opacity: 1;
}

.overlay-content {
    text-align: center;
}

.overlay-content a {
    display: block;
    font-size: 30px;
    margin: 20px 0;
    color: #fff;
    text-decoration: none;
    transition: color 0.3s;
    transform: translateX(100%);
    opacity: 0;
    animation: slideIn 0.5s forwards;
}

.overlay2.open .overlay-content a:nth-child(1) {
    animation-delay: 0.2s;
}

.overlay2.open .overlay-content a:nth-child(2) {
    animation-delay: 0.4s;
}

.overlay2.open .overlay-content a:nth-child(3) {
    animation-delay: 0.6s;
}

.overlay2.open .overlay-content a:nth-child(4) {
    animation-delay: 0.8s;
}

.overlay2.open .overlay-content a:nth-child(5) {
    animation-delay: 1.0s;
}

.overlay2.open .overlay-content a:nth-child(6) {
    animation-delay: 1.2s;
}

.overlay2.open .overlay-content a:nth-child(7) {
    animation-delay: 1.4s;
}

.overlay2.open .overlay-content a:nth-child(8) {
    animation-delay: 1.6s;
}

.overlay2.open .overlay-content a:nth-child(9) {
    animation-delay: 1.8s;
}

.overlay-content a:hover {
    color: #f0e68c;
}

@keyframes slideIn {
    from {
        transform: translateX(100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}
.som_text {
    font-size: 22px;
}